org.eclipse.microprofile.fault.tolerance.tck.metrics.util

## Class MetricGetterTest

- java.lang.Object
- - org.eclipse.microprofile.fault.tolerance.tck.metrics.util.MetricGetterTest

    public class MetricGetterTest
    extends Object

Tests for MetricGetterTest.getTagCombinations()

### Constructor Summary

Constructors
Constructor and Description
`MetricGetterTest()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `testTagComboOne()`
`void` `testTagComboTwo()`
`void` `testTagComboZero()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MetricGetterTest

    public MetricGetterTest()

### Method Detail

#### testTagComboZero

    public void testTagComboZero()

#### testTagComboOne

    public void testTagComboOne()

#### testTagComboTwo

    public void testTagComboTwo()